hide: true
title: Crowdfunding
tabs:
  main:
    display: Main
    sections:
      -
        display: header
        fields:
          -
            handle: title
            field:
              type: text
              required: true
              validate:
                - required
              localizable: false
          -
            handle: subtitle
            field:
              input_type: text
              antlers: false
              type: text
              display: Sous-titre
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: participer
            field:
              input_type: text
              antlers: false
              type: text
              display: Participer
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: background
            field:
              max_files: 1
              mode: list
              container: assets
              folder: img/background
              restrict: false
              allow_uploads: true
              show_filename: true
              show_set_alt: true
              type: assets
              display: background
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
      -
        display: '1 - Soutenez la Pride de Martigny'
        fields:
          -
            handle: head1
            field:
              input_type: text
              antlers: false
              type: text
              display: 'Head 1'
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: text1
            field:
              input_type: text
              antlers: false
              type: text
              display: text1
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: btn1
            field:
              input_type: text
              antlers: false
              type: text
              display: btn1
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
      -
        display: '2 - Faire un don'
        fields:
          -
            handle: head2
            field:
              input_type: text
              antlers: false
              type: text
              display: 'Head 2'
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: h15
            field:
              input_type: text
              antlers: false
              type: text
              display: h15
              localizable: true
              width: 33
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: link15
            field:
              input_type: text
              antlers: false
              type: text
              display: link15
              localizable: false
              width: 33
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: t15
            field:
              antlers: false
              type: textarea
              display: t15
              localizable: true
              width: 33
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: h60
            field:
              input_type: text
              antlers: false
              type: text
              display: h60
              localizable: true
              width: 33
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: link60
            field:
              input_type: text
              antlers: false
              type: text
              display: link60
              localizable: false
              width: 33
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: t60
            field:
              antlers: false
              type: textarea
              display: t60
              localizable: true
              width: 33
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: h150
            field:
              input_type: text
              antlers: false
              type: text
              display: h150
              localizable: true
              width: 33
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: link150
            field:
              input_type: text
              antlers: false
              type: text
              display: link150
              localizable: false
              width: 33
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: t150
            field:
              antlers: false
              type: textarea
              display: t150
              localizable: true
              width: 33
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: btn2
            field:
              input_type: text
              antlers: false
              type: text
              display: btn2
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: cuvee
            field:
              input_type: text
              antlers: false
              type: text
              display: cuvee
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
      -
        display: '3 - About'
        fields:
          -
            handle: head3
            field:
              input_type: text
              antlers: false
              type: text
              display: head3
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: text3
            field:
              antlers: false
              type: textarea
              display: text3
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: more3
            field:
              input_type: text
              antlers: false
              type: text
              display: more3
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: linkmore
            field:
              collections:
                - pages
              type: link
              display: linkmore
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
  sidebar:
    display: Sidebar
    sections:
      -
        fields:
          -
            handle: slug
            field:
              type: slug
              localizable: true
              validate: 'max:200'
          -
            handle: parent
            field:
              type: entries
              collections:
                - pages
              max_items: 1
              listable: false
              localizable: true
      -
        display: SEO
        fields:
          -
            import: seo
